戦国IXA(センゴクイクサ)

お知らせ

2019年02月14日
対応ブラウザの変更について

『戦国IXA』では、これまで対応ブラウザを
【Internet Explorer11、FireFox44.0、GoogleChrome49.0以降】
とさせていただいておりましたが、
2019年2月8日(金)実施のアップデートメンテナンス以降は、
【Internet Explorer11、FireFox44.0、GoogleChrome72.0以降】
に変更をさせていただきました。

※ゲーム内の対応ブラウザの表記などは、本変更に併せて順次修正を行ってまいります。

ご利用の皆様には、何卒ご容赦のほどお願い申し上げます。


今後とも、『戦国IXA』をよろしくお願いいたします。